Subject: libglut.a : Where can I get it?
From: [email-masked] (Jerry Oh)

2 Sep 1998 01:26:16 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-2022-kr
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi!

I am trying to build a program with openGL + glut + xforms
under Win/NT with cygnus19.1.

I tried to import libglut.a from glut32.dll using dlltool.
But, I failed. Compiling and linking were good. But, execution error
occurred.

Does anyone have "libglut.a". Or let me know where I can get it.

Thanks!!!!!!!

Bye
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".